ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7b59e772-e723-11ec-b75e-005056a5c4e8"
    Код: "000003393"
    UIDСценария: "748914b5-e723-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения поля Наименование при выборе свойства характеристики номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения поля Наименование при выборе свойства характеристики номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

